{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
<div class="container" style="padding-top: 2%;">
    <h1 class="col-xl-12 col-lg-12 col-md-12 col-sm-12"> Create new Matkul </h1>
    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 center"></div>
        <form method = "POST" >
            {% csrf_token %}
            
            {{ form|crispy }}
            <input type="submit" value="Save"> 
        </form>
    </div>
</div>


{% endblock %}